/* CSS PADRÃO PARA PROCESSO SELETIVO */

input[type='checkbox']{
    width: 16px;
    height: 16px;
}

.rowDocumento{  
    border-radius: 8px;
    padding: 20px 10px 20px 10px;
    -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.25);
    margin: 10px;
}

.rowDocumento i{
    color: #367fa9;
    font-size: 20px;
}

#pro_motivocancelamento{
    resize:none;
}

#pro_motivoreativacao{
    resize:none;
}

.marginL15{
    margin-left: 15%;
}

.padding5{
    padding: 5px;
}

.marginT50px{
    margin-top: 50px;
}

.padding15{
    padding:15px;
}

.imgLogin{
    width:55px;
}

.acessoIam{
    width:33%;
    margin-left:auto;
}

.boxDescricao{
    min-height: 50px;
    border: 1px solid #e0e0e0;
    border-radius: 3px;
    padding: 5px;
    margin: 5px;
}

.textarea{
    resize: none;
    height: 125px !important;
}

.br-menu .folders .folder .item .content {
    flex: 1;
    padding: var(--spacing-scale-2x);
    min-height: auto !important;
}

#barra-principal {
    height: auto !important;
}

.br-header .logo img {
    max-width: 200px;
    max-height: 48px;
}

.br-header .actions .functions {
    order: 2;
    position: relative;
    display: flex;
}

.br-header .actions .links ul, .br-header .actions .functions ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: left;
    vertical-align: middle;
    width: 100%;
    display: inline-flex;
    float: left;
}

.br-menu .folders .folder .header .content {
    min-width: auto !important;
}

.box {
    float: left;
}

.br-list .col-2 .item .content{
    min-height: auto !important;
}

.br-list{
    list-style-type: none;
}

span{
    vertical-align: middle;
}

#footer-brasil {
    background-color: #071d41 !important;
}

#footer-brasil .logo-acesso-footer {
    background-image: url(../../img/dsgov/acesso-informacao-logo-contraste.png) !important;
    background-size: contain;
}

#footer-brasil .logo-governo-federal {
    background-image: url(../../img/dsgov/governo-federal-contraste.png) !important;
    background-size: contain;
}

.box-body {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.avatar .br-badge .content{
    min-height: auto !important;
}

.avatar{
    display: block !important;
}

.container, .container-sm, .container-md, .container-lg {
    max-width: 100% !important;
}

.motivo{
    border: 1px solid #f57474;
    border-radius: 10px;
    padding: 5px;
    background: #fbb8b8;
    font-weight: 500;
}